<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">c3d91b45db454f006cedfd131d9619c6</sp_column>
        <sp_widget display_value="Trivia Now Contestant">7115d381db454f006cedfd131d9619c2</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-05 14:19:55</sys_created_on>
        <sys_id>a4722f4ddb454f006cedfd131d96193d</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sp_instance_a4722f4ddb454f006cedfd131d96193d</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-05 14:19:55</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=a4722f4ddb454f006cedfd131d96193d"/>
</record_update>
